<div class="p-2 m-0">
    <div class="container-fluid row">
        <div class="col p-2 m-1 capability capability-interop">
            <svg id="interoperabiliteit-svg" xmlns="http://www.w3.org/2000/svg" class="capability-icon"
                viewBox="0 0 24 24">
                <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                    d="M17 6a2 2 0 1 0 4 0a2 2 0 1 0-4 0m0 12a2 2 0 1 0 4 0a2 2 0 1 0-4 0M3 12a2 2 0 1 0 4 0a2 2 0 1 0-4 0m4 0h3l3.5 6H17m0-12h-3.5L10 12" />
            </svg>
            <h1>Interoperabiliteit</h1>
            <div class="container-fluid column">

                {{ range slice "Modellen" "Dataservices" "Traceerbaarheid" }}
                <details class="group select-none p-2 m-1 capability capability-interop-part">
                    {{ $pages := where $.Site.RegularPages.ByTitle "Params.puzzel-categorie" (printf "%s > %s"
                    "Interoperabiliteit" .) }}
                    <summary class="p-2 m-1">
                        {{ . }}
                        <span class="ml-2 mr-auto opacity-65">({{ len $pages }})</span>
                    </summary>

                    {{ range $pages }}
                    <a class="p-2 m-1" style="display: block;" href="{{ .RelPermalink }}">{{ .Title }}</a>
                    {{ end }}
                </details>
                {{ end }}

            </div>
        </div>
        <div class="col p-2 m-1 capability capability-vertrouwen">
            <svg id="vertrouwen-svg" xmlns="http://www.w3.org/2000/svg" class="capability-icon" viewBox="0 0 24 24">
                <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                    d="M12 3a12 12 0 0 0 8.5 3A12 12 0 0 1 12 21A12 12 0 0 1 3.5 6A12 12 0 0 0 12 3" />
            </svg>
            <h1>Vertrouwen</h1>
            <div class="container-fluid column">

                {{ range slice "Identiteit" "Toegang" "Veiligheid" }}
                <details class="group select-none p-2 m-1 capability capability-vertrouwen-part">
                    {{ $pages := where $.Site.RegularPages.ByTitle "Params.puzzel-categorie" (printf "%s > %s"
                    "Vertrouwen" .)
                    }}
                    <summary class="p-2 m-1">
                        {{ . }}
                        <span class="ml-2 mr-auto opacity-65">({{ len $pages }})</span>
                    </summary>

                    {{ range $pages }}
                    <a class="p-2 m-1" style="display: block;" href="{{ .RelPermalink }}">{{ .Title }}</a>
                    {{ end }}
                </details>
                {{ end }}

            </div>
        </div>
        <div class="col p-2 m-1 capability capability-datawaarde">
            <svg id="datawaarde-svg" xmlns="http://www.w3.org/2000/svg" class="capability-icon" viewBox="0 0 24 24">
                <g fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2">
                    <path d="M6 5h12l3 5l-8.5 9.5a.7.7 0 0 1-1 0L3 10l3-5" />
                    <path d="M10 12L8 9.8l.6-1" />
                </g>
            </svg>
            <h1>Datawaarde</h1>
            <div class="container-fluid column">

                {{ range slice "Metadata" "Verantwoording" "Publicatie" }}
                <details class="group select-none p-2 m-1 capability capability-datawaarde-part">
                    {{ $pages := where $.Site.RegularPages.ByTitle "Params.puzzel-categorie" (printf "%s > %s"
                    "Datawaarde" .)
                    }}
                    <summary class="p-2 m-1">
                        {{ . }}
                        <span class="ml-2 mr-auto opacity-65">({{ len $pages }})</span>
                    </summary>

                    {{ range $pages }}
                    <a class="p-2 m-1" style="display: block;" href="{{ .RelPermalink }}">{{ .Title }}</a>
                    {{ end }}
                </details>
                {{ end }}

            </div>
        </div>
        <div class="col p-2 m-1 capability capability-governance">
            <svg id="governance-svg" xmlns="http://www.w3.org/2000/svg" class="capability-icon" viewBox="0 0 24 24">
                <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
                    d="M7 20h10M6 6l6-1l6 1m-6-3v17m-3-8L6 6l-3 6a3 3 0 0 0 6 0m12 0l-3-6l-3 6a3 3 0 0 0 6 0" />
            </svg>
            <h1>Governance</h1>
            <div class="container-fluid column">

                {{ range slice "Bestuurlijk" "Operationeel" "Beheer" }}
                <details class="group select-none p-2 m-1 capability capability-governance-part">
                    {{ $pages := where $.Site.RegularPages.ByTitle "Params.puzzel-categorie" (printf "%s > %s"
                    "Governance" .)
                    }}
                    <summary class="p-2 m-1">
                        {{ . }}
                        <span class="ml-2 mr-auto opacity-65">({{ len $pages }})</span>
                    </summary>

                    {{ range $pages }}
                    <a class="p-2 m-1" style="display: block;" href="{{ .RelPermalink }}">{{ .Title }}</a>
                    {{ end }}
                </details>
                {{ end }}

            </div>
        </div>
    </div>
</div>